Bug 498029 - Review Request: kio-ftps - An ftps KIO slave for KDE
Review Request: kio-ftps - An ftps KIO slave for KDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: 498005 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2009-04-28 11:13 EDT by Jaroslav Reznik
Modified: 2009-09-18 02:56 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-09-18 02:56:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rdieter: fedora‑review+
tibbs: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2009-04-28 11:13:38 EDT
Spec URL: http://rezza.hofyland.cz/fedora/packages/kio-ftps/kio-ftps.spec
SRPM URL: http://rezza.hofyland.cz/fedora/packages/kio-ftps/kio-ftps-0.2-1.fc11.src.rpm
Description: An ftps KIO slave for KDE, based on rfc4217. It should work yet with
most server implementations.
Comment 1 Kevin Kofler 2009-04-28 15:17:47 EDT
*** Bug 498005 has been marked as a duplicate of this bug. ***
Comment 2 Jiri Reischig 2009-04-29 06:05:02 EDT
(In reply to comment #0)

I try compile and install the package and it's working good.
Thank you very much.
I hope that the package will be included in the next Fedora version.
Comment 3 Jiri Reischig 2009-04-29 06:10:55 EDT
(In reply to comment #0)

Please, do you know how can I insert to the KDE new CA key or site selfsigned key which will be acepted in this kio-ftps?
Comment 4 Rex Dieter 2009-09-15 14:33:30 EDT
scratch build:

upstream source verified:
md5sum *.gz
33c555a9eee0cdfd68ae9050f6502069  kio-ftps-0.2.tar.gz

$ rpmlint *.rpm x86_64/*.rpm
3 packages and 0 specfiles checked; 0 errors, 0 warnings

Fairly simple and clean.

Comment 5 Jaroslav Reznik 2009-09-16 03:59:53 EDT
New Package CVS Request
Package Name: kio-ftps
Short Description: An ftps KIO slave for KDE
Owners: jreznik rdieter ltinkl than kkofler svahl 
Branches: F-10 F-11
Comment 6 Jason Tibbitts 2009-09-16 17:42:03 EDT
CVS done.
Comment 7 Jaroslav Reznik 2009-09-18 02:56:02 EDT
Package built.

Note You need to log in before you can comment on or make changes to this bug.